.fav-item {
	height:425px;
	position:relative;
	border-radius: 10px;
	overflow:hidden;
}

.fav-text {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	color: #FFF;
	background: linear-gradient(0deg, #000 0.06%, rgba(0, 0, 0, 0.00) 99.94%);
	/* Text_18/SemiBold */
	font-family: Roboto;
	font-size: 18px;
	font-style: normal;	
	padding:15px 30px;	  
	font-weight: 500;
	line-height: 24px; /* 133.333% */
}

.fav-text div{
	overflow: hidden;  
	display: -webkit-box;
   -webkit-line-clamp: 3; /* number of lines to show */
           line-clamp: 3; 
   -webkit-box-orient: vertical;
}

.favblog {
	margin-bottom:56px;
}

@media (max-width: 767.98px){
	.favblog {
		margin-top: 24px;
		margin-bottom: 24px;
	}
}